AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AbstractAgentVariables Class
AbstractAgentVariables Methods
GetVariable Method
GetVariables Method
SetVariable Method
SetVariables Method

| AbstractAgentVariables GetVariables Method

Get the variables dictionary to set on the originated call.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Dictionary<string, string> GetVariables()

    Public Function GetVariables As Dictionary(Of String, String)

    public:
    virtual Dictionary<String^, String^>^ GetVariables() sealed

    abstract GetVariables : unit -> Dictionary<string, string>
    override GetVariables : unit -> Dictionary<string, string>

#### Return Value

Type: Dictionary
String, String

[Missing <returns> documentation for "M:AsterNET.Manager.Event.AbstractAgentVariables.GetVariables"]

See Also

#### Reference

AbstractAgentVariables Class
AsterNET.Manager.Event Namespace